UNIQ-TABLE(1)

NAME
uniq-table - print columns taking on multiple values

SYNOPSIS
uniq-table

DESCRIPTION
uniq-table reads a tab-delimited table with a header row from standard input and writes to standard output a table in the same general format consisting of only those columns of the original table that take on multiple values.

SEE ALSO
awk(1), filter-columns(1), print-columns(1), reorder-columns(1), sort-table(1), transmute(1), xtract(1).